Skip to main content
GET
/
v1
/
engagement-account-groupings
/
{engagementAccountGroupingId}
Read Engagement Account Grouping
curl --request GET \
  --url https://localtest.mindbridge.ai/api/v1/engagement-account-groupings/{engagementAccountGroupingId} \
  --header 'Authorization: Bearer <token>'
{
  "version": 123,
  "id": {},
  "creationDate": "2023-11-07T05:31:56Z",
  "lastModifiedDate": "2023-11-07T05:31:56Z",
  "createdUserInfo": {
    "userId": {},
    "userName": "<string>"
  },
  "lastModifiedUserInfo": {
    "userId": {},
    "userName": "<string>"
  },
  "engagementId": {},
  "accountGroupingId": {},
  "name": {},
  "codeDisplayName": {},
  "delimiter": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

engagementAccountGroupingId
string
required

Response

OK

version
integer<int64>
required

The data integrity version, to ensure data consistency.

id
object

The unique object identifier.

creationDate
string<date-time>

The date that the object was originally created.

lastModifiedDate
string<date-time>

The date that the object was last updated or modified.

createdUserInfo
User Info · object

Details about the user who created the object.

lastModifiedUserInfo
User Info · object

Details about the user who last modified or updated the object.

engagementId
object

The unique identifier of the engagement that this engagement account grouping belongs to.

accountGroupingId
object

The unique identifier of the account grouping on which this is based.

name
object

The name of the account grouping.

codeDisplayName
object

The name of the account code hierarchy system used within the dataset.

delimiter
string

The delimiter character used to separate each category level in an account grouping code.